{
  "schema_version": "crawler-page-index/v1",
  "generated_at": "2026-06-11T17:21:09.745923+00:00",
  "url_to_stem": {
    "https://thisdomaindefinitelydoesnotexist99999.com": "thisdomaindefinitelydoesnotexist99999__com"
  },
  "stem_to_url": {
    "thisdomaindefinitelydoesnotexist99999__com": "https://thisdomaindefinitelydoesnotexist99999.com"
  }
}
